@font-face {
  font-family: 'Eczar';
  font-style: normal;
  font-weight: 400;
  src: local('Eczar Regular'), local('Eczar-Regular'), url(fonts/BXRlvF3Pi-DLmz0lDOs.ttf) format('truetype');
}
@font-face {
  font-family: 'Eczar';
  font-style: normal;
  font-weight: 500;
  src: local('Eczar Medium'), local('Eczar-Medium'), url(fonts/BXRovF3Pi-DLmzXWL_t90W8.ttf) format('truetype');
}
@font-face {
  font-family: 'Eczar';
  font-style: normal;
  font-weight: 600;
  src: local('Eczar SemiBold'), local('Eczar-SemiBold'), url(fonts/BXRovF3Pi-DLmzX6KPt90W8.ttf) format('truetype');
}
@font-face {
  font-family: 'Eczar';
  font-style: normal;
  font-weight: 700;
  src: local('Eczar Bold'), local('Eczar-Bold'), url(fonts6/BXRovF3Pi-DLmzWeKft90W8.ttf) format('truetype');
}
@font-face {
  font-family: 'Eczar';
  font-style: normal;
  font-weight: 800;
  src: local('Eczar ExtraBold'), local('Eczar-ExtraBold'), url(fonts/BXRovF3Pi-DLmzWCKvt90W8.ttf) format('truetype');
}
